/****CARUSEL start****/

.s-carousel{
  .carousel-item{
    position: relative;
  }
}
.s-carousel{
  .title{
    color: #fff;
    @include big-text;
  }
}
.s-carousel{
  .btn-cta{
    margin-top: 20px;
  }
  .title-t{
    font-family: $secondary-font;
    font-size: 36px;
    font-weight: 500;
  }

}

/****CARUSEL end****/